.votetitlestyle2782{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle2782{ line-height: 50px; font-family: 微软雅黑; color: #4d9eb3; font-size: 18px ;}
.navstyle2782{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle2782{ font-size: 9pt ;}
.contentstyle2782{ font-size: 9pt; line-height: 150% ;}
.authorstyle2782{ font-size: 9pt ;}
.footstyle2782{ font-size: 9pt ;}
.contextstyle2782{ padding-bottom: 5px; font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none; padding-top: 5px ;}
.winstyle2782{ font-size: 9pt; font-family: 宋体 ;}
.votestyle2782{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle2782{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c2782_content span{
    font-size:100%;}
